<div class="card px-2 my-2">
    <div class="card-header">
        <h6 class="card-title mb-0 primary font-medium-0">{{ title }}</h6>
    </div>
    <div class="card-body font-small-2">
        <div class="card-block pl-0">
            <ul class="pl-3">
                <li *ngFor="let log of logs">
                    {{ log.createdAt | date: "EEE dd 'de' LLL HH:mm:ss" }} {{ 'modules.shared.log.fields.' + log.field | translate }} {{ 'modules.shared.log.change' | translate }} {{ log.oldValue }} {{ 'modules.shared.log.to' | translate }} {{ log.newValue }}
                </li>
            </ul>
        </div>
    </div>
</div>